/*
 NEJTMAVSI STYL
*/
body {
  font-family: verdana,arial,tahoma,helvetica,sans-serif;
  font-size: x-small;
  color: #000;
  text-align: center;
  background: #999; /* 801008 NEWEBOVA BARVA!!! */
  margin: 0;
}

/*
* {
border: 1px dotted #0f0;
}
*/


/*
-------
KOSTRA
-------
*/
#kontejner {
  background: #fff;
  border: 2px solid #000;
  border-top: none;
  margin: 0 auto;
  padding: 0;
  width: 800px;
}

#hlavicka {
  text-align: center;
  background: #333 url(img/hlavicka2.jpg) no-repeat;
  margin: 0 auto;
  padding: 0;
  width: 800px;
  height: 199px;
}

#menu-leva {
  text-align: left;
  vertical-align: top;
  background: #eee;
  margin: 0;
  padding: 0;
  width: 145px;
  float: left;

}

#obsah {
  vertical-align: top;
  margin: 0;
  padding: 0 0 1em 0;
  width: 645px;
  float: right;
}

#stred {
  font-size: 1.1em;
  text-align: left;
  vertical-align: top;
  margin: 0;
  padding: 0;
  width: 490px;
  float: left;
  /*border: 1px solid #f00;*/
}

#menu-prava {
  text-align: left;
  vertical-align: top;
  background: #eee;
  margin: 0;
  padding: 0;
  width: 147px;
  float: right;
}

#paticka {
  font-weight: bold;
  text-align: right;
  color: #fff;
  background: #333;
  margin: 0;
  padding: 5px;
  width: 790px;
  clear: both;
}

#reklama {
  text-align: center;
  background: #eee;
  border-top: 1px dashed #333;
  margin: 5px auto 0;
  padding: 5px;
  width: 790px;
  clear: both;
}

.reklama_schovat {
  display: none;
}

.max-sirka {
  width: 490px;
}

/*
-------
PRISPEVEK V OMFALOVI
-------
*/
.prispevek-kontejner {
  border: 2px solid #333;
  margin: 2px auto 10px;
  width: 464px;
}

.prispevek-kontejner p {
  text-align: justify;
  margin: 0;
  padding: 5px;
}

/*
-------
ZOBRAZENI OKYNEK V KRAJNICH SLOUPCICH
-------
*/
#menu-leva .okynko {
  border: 2px solid #333;
  border-top: none;
  border-left: none;
  margin: 0;
  padding: 0;
  width: 145px;
}

#menu-prava .okynko {
  border: 2px solid #333;
  border-top: none;
  border-right: none;
  margin: 0;
  padding: 0;
  width: 145px;
}

.hlavicka {
  color: #fff;
  background: #333;
  margin: 0;
  padding: 0;
}

.telo {
  text-align: left;
  margin: 0;
  padding: 0;
}

.okynko p {
  text-align: justify;
  margin: 0;
  padding: 5px;
}

/*
-------
ODLISNOSTI TEXTU
-------
*/
#menu-leva strong, h1, h4, hr, .hide {
  display: none;
}

#menu-leva {
  text-align: left;
}

#menu-prava {
  text-align: right;
}

h3 {
  font-size: 1.1em;
  color: #fff;
  margin: 0;
  padding: 2px;
}

h3.podtrzene {
  font-size: 1.1em;
  text-decoration: underline;
  color: #333;
  margin: 0;
  padding: 2px;

}

h2 {
  font-size: 1.5em;
  text-align: right;
  color: #333;
  background: #eee;
  border: 1px solid #999;
  border-left: 5px solid #999;
  border-right: 5px solid #999;
  margin: 0;
  padding: 0 10px;
  width: 460px;
}

#obsah p strong {
  font-weight: bold;
}

.nadtrh {
  text-decoration: overline;
}

.datum {
  font-weight: bold;
  text-align: right;
  display: block;
}

p {
  text-align: justify;
}

#menu-prava p {
  border-top: 1px solid #000;
}

.obr-levy {
  margin: 5px 10px 0 0;
  float: left;
}

.obr-pravy {
  margin: 5px 0 0 10px;
  float: right;
}

.vlevo {
  text-align: left;
}

.stred {
  text-align: center;
}

.vpravo {
  text-align: right;
}

.tucne {
  font-weight: bold;
}

.kurziva {
  font-style: italic;
}


/*
-------
ODKAZY
-------
*/

/*MENU*/
#menu-leva a {
  font-weight: bold;
  text-decoration: none;
  color: #333;
  padding: 1px 0 1px 10px;
  display: block;
}


#menu-leva a:hover {
  color: #fff;       /* #333333 */
  background: #666;  /* #ffcc66 */
  display: block;
}

/*PATICKA*/
#paticka a {
  font-weight: bold;
  color: #fff;
  margin: 0;
  padding: 0;
}


#paticka a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #fc6;
  margin: 0;
  padding: 0;
}

/*TEXT (KRAJNI SLOUPCE)*/
a.text {
  color: #c00;
  margin: 0;
  padding: 0;
}

a.text:hover {
  color: #c00;
  border-bottom: 1px solid #c00;
  margin: 0;
  padding: 0 0 1px 0;;
}

/*HLEDANI*/
#hledani a, #hitparada a {
  text-decoration: none;
  color: #333;
  margin: 0;
  padding: 0;
}

#hledani a:hover, #hitparada a:hover {
  text-decoration: none;
  color: #c00;
  margin: 0;
  padding: 0;
}

/*
-------
TABULKY
-------
*/
#hitparada {
  font-size: 0.9em;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin: 0 auto;
  width: 490px;
}

#hitparada td.hlavicka {
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #333;
  margin: 0;
  padding: 2px;
}

#hitparada td {
  text-align: center;
  background: #ccc;
  margin: 0;
  padding: 2px;
}

#hitparada td.svetla {
  color: #000;
  background: #fff;
}

#hitparada img {
  width: 11px;
  height: 7px;
  border: none;
}

#hledani {
  font-size: 0.9em;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin: 0 auto;
  width: 490px;
}

#hledani td.hlavicka {
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #333;
  margin: 0;
  padding: 2px;
}

#hledani td {
  text-align: center;
  background: #ccc;
  margin: 0;
  padding: 2px;
}

#hledani td.svetla {
  color: #000;
  background: #fff;
}

#hledani img {
  width: 11px;
  height: 7px;
  border: none;
}

/*
-------
FORMULARE
-------
*/
form {
  text-align: center;
  margin: 0.5em auto;
  padding: 0;
  width: 460px;
}

form.novinky {
  text-align: center;
  margin: 0.5em auto;
  padding: 0;
  width: 325px;
}

form.hledani {
  text-align: center;
  margin: 0.5em auto;
  padding: 0;
  width: 120px;
}

fieldset.vyber {
  margin: 0 auto;
  padding: 5px;
 /* float: left;*/
  width: 325px;
}

fieldset.stred {
  margin: 0 auto;
  padding: 5px;
  width: 325px;
}

button {
  font-family: verdana,arial,tahoma,helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #fff;
  background: #333;
  border: none;
  margin: 0 auto;
  padding: 2px;
}

.hledani button  {
  margin: 0 auto;
  padding: 0;
}


.hlas {
  margin: 0 auto;
  padding: 3px;
/*  float: right;*/
}

.txt {
  font-family: verdana,arial,tahoma,helvetica,sans-serif;
  font-size: 1em;
  color: #000;
  background: #eee;
  border: 1px solid #333;
  margin: 0 auto;
  padding: 0;
}

form.hledani .txt {
  background: #fff;
}

.seznam-hlasovat {
  font-family: verdana,arial,tahoma,helvetica,sans-serif;
  background: #eee;
  border: 1px solid #333;
  margin: 0 auto;
  padding: 0;
}

#vybrano {
  text-align: left;
/*  float: left;
  width: 400px; */
}

#hitpar {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 5px auto;
  padding: 3px;
/*  float: right;*/
}
